# What this account may do
Source: https://docs.simpleserve.ai/docs/api-reference/publisher-agents/get-publisher-capability

Method: GET /v1/publisher/capability
Base URL: https://api.simpleserve.ai

```json
{
  "path": "/v1/publisher/capability",
  "method": "GET",
  "tags": [
    "Publisher Agents"
  ],
  "operationId": "getPublisherCapability",
  "summary": "What this account may do",
  "description": "Never refuses. An account that cannot build agents is told so.",
  "responses": {
    "200": {
      "description": "What this account may do.",
      "headers": {
        "x-request-id": {
          "$ref": "#/components/headers/RequestId"
        }
      },
      "content": {
        "application/json": {
          "schema": {
            "$ref": "#/components/schemas/PublisherCapability"
          }
        }
      }
    },
    "401": {
      "$ref": "#/components/responses/Unauthorized"
    },
    "429": {
      "$ref": "#/components/responses/RateLimited"
    },
    "500": {
      "$ref": "#/components/responses/InternalError"
    }
  }
}
```